Subject: Ticket Assigned - late collections return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Sep 2021 17:19:46 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collections return sherin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sherin el-maleh Bot:  Please enter your name Customer:  sherin Bot:  Hi Sherin ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:59 AM, 05th Sep                   Shaha                   Hi sherin ,Good Morning, Thank you for contacting us. My name is Shaha, I will be happy to assist you.           10:01 AM, 05th Sep                     sherin                    Hello           10:01 AM, 05th Sep                     sherin                    Its been a week since I requested a return for order number 6343532170 but no one came to take the shipment           10:01 AM, 05th Sep                     sherin                    I have contacted customer service twice about this           10:01 AM, 05th Sep                   Shaha                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:02 AM, 05th Sep                     sherin                    Okay           10:02 AM, 05th Sep                   Shaha                   is this phone number +966560580103 is correct ?           10:05 AM, 05th Sep                   Shaha                   Hi, I'm not getting a response from you. Are we still connected?           10:08 AM, 05th Sep                     sherin                    Yes           10:09 AM, 05th Sep                     sherin                    I’m not getting anything from you           10:09 AM, 05th Sep                     sherin                    Hello??           10:09 AM, 05th Sep                   Shaha                   please accept our sincere apologies for this. we will escalate this issue to our concerned team to collect your order asap           10:10 AM, 05th Sep                     sherin                    /startOver           10:10 AM, 05th Sep                   Shaha                   Is there anything else may I assist you?           10:10 AM, 05th Sep                     sherin                    No, thank you           10:10 AM, 05th Sep                   Shaha                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:12 AM, 05th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3063925